Bug 1452 - PDFs: Weird/duplicate titles / chapter names
: PDFs: Weird/duplicate titles / chapter names
Status: RESOLVED WONTFIX
: Roxen WebServer
Documentation
: 2.1
: All All
: P3 (normal) normal
: ---
Assigned To:
: http://docs.roxen.com/roxen/2.1/progr...
: 1701
: 882
  Show dependency treegraph
 
Reported: 2001-03-30 19:50 CET by
Modified: 2001-10-12 16:18 CET (History)
Scrum Prio:
In scrum?: ---
Story included in sprints:
Unplanned in sprints:


Attachments


Description From 2001-03-30 19:50:20 CET
"Important classes" shows up twice, for instance, and
some headers seem to be weirdly or incorrectly named.
The URL and the corresponding page in the PDF clearly
illustrate the problem.
------- Comment #1 From 2001-05-30 14:10:21 CET -------
All PDF improvements await the new FrameMaker installation.
------- Comment #2 From 2001-06-11 19:15:26 CET -------
Partially fixed; the creator manual should be less ridden of these things
now (but it probably still has lots of broken names in the sub.menu files).
------- Comment #3 From 2001-10-12 16:19:08 CET -------
(Changing status of several bugs in batch:)

I'm signing off these tickets as WONTFIX instead of
signing them over to others upon my leaving Roxen.

Note

You need to log in before you can comment on or make changes to this bug.